Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Remove Followers
DELETE https://services.leadconnectorhq.com/contacts/{contactId}/followers

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

contactId
string
default:"sx6wyHhbFdRXh302Lunr"
required
Contact Id

Body

followers
string[]
required

Respuestas

followers
string[]
followersRemoved
string[]
{
  "followers": [
    "sx6wyHhbFdRXh302Lunr",
    "sx6wyHhbFdRXh302LLss"
  ],
  "followersRemoved": [
    "Mx6wyHhbFdRXh302Luer",
    "Ka6wyHhbFdRXh302LLsAm"
  ]
}
{}
{}
{}

Ejemplo

curl -X DELETE 'https://services.leadconnectorhq.com/contacts/YOUR_contactId/followers' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "followers": [
    "sx6wyHhbFdRXh302Lunr",
    "sx6wyHhbFdRXh302Lunr"
  ]
}'